close all
clear
clc
disp('====E4_3_16.m====');

X=uint8([0  1  2  3])
Y=~X

I1=imread('A.bmp');
I2=imread('B.bmp');
I3=im2bw(I1);
I4=~I3;
I5=im2bw(I2);
I6=~I5;

subplot(1,4,1),imshow(I3),xlabel('£¨a£İA');
subplot(1,4,2),imshow(I4),xlabel('£¨b£İNOT A');
subplot(1,4,3),imshow(I5),xlabel('£¨c£İB');
subplot(1,4,4),imshow(I6),xlabel('£¨d£İNOT B');
